.r-tabs .r-tabs-nav {
    margin: 0;
    padding: 0;
	font-size:0;
	border-bottom:1px solid #f2f2f2;
	height: 49px;
}

.r-tabs .r-tabs-tab {
    display: inline-block;
    margin: 0;
    list-style: none;
}

.r-tabs .r-tabs-panel {
    padding: 20px 28px;
    display: none;
}

.r-tabs .r-tabs-accordion-title {
    display: none;
}

.r-tabs .r-tabs-panel.r-tabs-state-active {
    display: block;
}






/* Tabs container */
.r-tabs {
	position: relative;
	background-color: #f9f9f9;
	border-top: 1px solid #f2f2f2;
	border-right: 1px solid #f2f2f2;
	border-left: 1px solid #f2f2f2;
	border-bottom: 1px solid #f2f2f2;
}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	background-color: #f9f9f9;
	color:#969595;
	width:150px;
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	padding: 15px 28px;
	text-decoration: none;
	color: #969595;	
	font-family:'open_sansregular';
	font-size:13px;
	border-right:1px solid #f2f2f2;
	border-bottom:1px solid #f2f2f2;
	display:block;
	
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #ca3324;
	text-shadow: none;
	background-color: #ffffff;
	border-bottom:1px solid #ffffff;
}

/* Tab panel */
.r-tabs .r-tabs-panel {
	background-color: #ffffff;
}

.r-tabs .r-tabs-panel .img{ float:left; margin:0 20px 20px 0;}
.r-tabs .r-tabs-panel p{ color:#969595; font-family:'open_sansregular'; font-size:13px; line-height:24px; padding-bottom:20px;}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 15px 28px;
	background-color:#F9F9F9;
	color: #969595;
	font-weight: bold;
	text-decoration: none;
	font-size: 14px;
}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #fff;
	color: #ca3324;
	text-shadow: none;
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

/* Accordion responsive breakpoint */
@media only screen and (max-width: 768px) {
    .r-tabs .r-tabs-nav {
        display: none;
    }

    .r-tabs .r-tabs-accordion-title {
        display: block;
		border-bottom: 1px solid #f2f2f2;
    }
}